Mailinglist Archive: opensuse-buildservice (366 mails)

< Previous Next >
[opensuse-buildservice] openSUSE:Tools/obs-server too old, please update (to version on build.opensuse.org)
  • From: Martin Mohring <martin.mohring@xxxxxxxxx>
  • Date: Tue, 14 Aug 2007 12:21:55 +0200
  • Message-id: <46C18243.8000702@xxxxxxxxx>
Hello,

i have now successfully installed an own instance of the openSUSE:Buildservice locally. Got it working and also imported some
of the opensuse.org Projects to get some testing.

What I noticed was that:
- The OBS Version in openSUSE:Tools is quite old
- Major features are not implemented, so I cannot build some of the packages currently building on build.opensuse.org
- The OBS Version is not in sync with the features of osc in openSUSE:Tools, featurewise.

Can you please provide version information (what Subversion Tag/Release) about the newest release working or provide a new version in openSUSE:Tools, please?

Regards, Martin

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups